pkgname=gpu-profiles-switcher
pkgver=1.0
pkgrel=2
pkgdesc="A simple switcher for envycontrol"
arch=('any')
url="https://gitlab.com/LunaOS/iso/profile-switchers/gpu-profiles-switcher"
license=('GPL')
makedepends=('git')
depends=('envycontrol' 'yad' 'ttf-meslo-nerd-font-powerlevel10k')
source=("git+https://gitlab.com/LunaOS/iso/profile-switchers/gpu-profiles-switcher")
sha256sums=('SKIP')

package() {
    install -Dm644 "$srcdir/$pkgname/envycontrol.png" "${pkgdir}/usr/share/pixmaps/envycontrol.png"
    install -Dm644 "$srcdir/$pkgname/gpu-profile-switcher.desktop" "${pkgdir}/usr/share/applications/gpu-profile-switcher.desktop"
    install -Dm755 "$srcdir/$pkgname/gpu-switcher" "${pkgdir}/usr/bin/gpu-switcher"
}

